Wind River Support Network

HomeDefectsLIN5-6121
Fixed

LIN5-6121 : Security Advisory - ffmpeg - CVE-2013-0868

Created: Nov 28, 2013    Updated: Dec 19, 2017
Resolved Date: Apr 27, 2014
Found In Version: 5.0.1
Fix Version: 5.0.1.15
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

libavcodec/huffyuvdec.c in FFmpeg before 1.1.2 allows remote attackers to have an unspecified impact via crafted Huffyuv data, related to an out-of-bounds write and (1) unchecked return codes from the init_vlc function and (2) len==0 cases.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-0868

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online